#nav-trigger{display:none;text-align:center;}
#nav-trigger span{display:inline-block;padding:10px 30px;background-color:#EE5721;color:white;cursor:pointer;text-transform:uppercase;}
#nav-trigger span:after{display:inline-block;margin-left:10px;width:20px;height:10px;content:"";border-left:solid 10px transparent;border-top:solid 10px #fff;border-right:solid 10px transparent;}
#nav-trigger span:hover{background-color:#EE5721;}
#nav-trigger span.open:after{border-left:solid 10px transparent;border-top:none;border-bottom:solid 10px #fff;border-right:solid 10px transparent;}
nav{}
nav#nav-main{margin-top:62px;}
nav#nav-main ul{list-style-type:none;margin:0;padding:0;text-align:center;}
nav#nav-main li{display:inline-block;padding:0 5px;}
nav#nav-main li:last-child{border-right:none;}
nav#nav-main a{display:block;font-family:"Carnas-light";color:#aa9f9b;padding:0px 7px;font-size:16px;}
nav#nav-main a:hover{text-decoration:none;color:#fff;}
nav#nav-mobile{position:relative;display:none;}
nav#nav-mobile ul{display:none;list-style-type:none;position:absolute;left:0;right:0;margin-left:auto;margin-right:auto;text-align:center;background-color:#3D3734;z-index:99;}
nav#nav-mobile li{display:block;padding:5px 0;margin:0 5px;border-bottom:solid 1px #EE5721;}
nav#nav-mobile li:last-child{border-bottom:none;}
nav#nav-mobile a{display:block;color:white;padding:10px 30px;}
nav#nav-mobile a:hover{text-decoration:none;background-color:#EE5721;color:#fff;}
.desktop-nav{display:block;padding-top:65px;}
.main-nav{display:table;margin:0 auto;width:auto;}
.main-nav ul.flexnav{list-style:none;}
.main-nav ul.flexnav li{background:none;display:inline;float:left;list-style:none;margin:0 5px;width:auto;}
.main-nav ul.flexnav li a{background:#3d3734;border:0 none;color:#aa9f9b;font-family:"Carnas-light";font-size:16px;font-weight:bold;padding:0px 10px;}
.main-nav ul.flexnav li a:hover{color:#fff;text-decoration:none;}
.main-nav ul li a:visited, .main-nav ul li a:focus{text-decoration:none;}
.main-nav ul.flexnav li .touch-button{display:none;}
.main-nav ul.flexnav li ul.sub-menu{background:#3d3734;margin:0;padding-top:8px;padding-bottom:10px;}
.main-nav ul.flexnav li ul.sub-menu li{background:#3d3734;margin:0 2px 5px;}
.main-nav ul.flexnav li ul.sub-menu li a{}
.mobile-nav{display:none;position:relative;z-index:999;}
section h1{margin-bottom:10px;}
section p{margin-bottom:30px;}
section p:last-child{margin-bottom:0;}
@media only screen and (max-width:950px){.main-nav ul.flexnav li a{padding:0px 7px;}
}
@media only screen and (max-width:900px){.desktop-nav{display:none;}
.mobile-nav{display:block;padding:10px 0 20px;}
.header-logo, .header_right{padding:10px 0;}
.main-nav ul.flexnav li a{padding:0px 15px;}
.main-nav ul.flexnav li ul.sub-menu{padding:5px 15px 10px;width:auto;left:-15px;}
}
@media only screen and (max-width:799px){.menu-button{background:#f2f0ef;font-family:"Carnas-light";font-size:20px;font-weight:bold;padding-top:10px;padding-bottom:10px;}
.menu-button .touch-button{}
.menu-button .touch-button .navicon{}
.main-nav{background:#f2f0ef;display:block;margin:0 auto;padding:0;width:auto;}
.main-nav ul.flexnav{background:#f2f0ef;list-style:none;}
.main-nav ul.flexnav.flexnav-show{padding:10px 5px 15px;}
.main-nav ul.flexnav li{background:#f2f0ef;display:block;float:none;margin:0 auto;padding:5px 0;}
.main-nav ul.flexnav li a{background:#f2f0ef;color:#222;padding:5px 15px;}
.main-nav ul.flexnav li.active a, .main-nav ul.flexnav li a:hover{color:#aa9f9b !important;}
.main-nav ul.flexnav li .touch-button{display:block;}
.flexnav .touch-button .navicon{}
.main-nav ul.flexnav li ul.sub-menu{background:#f2f0ef;padding:inherit;left:auto;top:auto;margin-left:15px;margin-top:12px;border-top:1px solid rgba(0, 0, 0, 0.075);}
.main-nav ul.flexnav li ul.sub-menu li{background:#f2f0ef;margin:5px 0;padding:0;}
.main-nav ul.flexnav li ul.sub-menu li a{background:#f2f0ef;padding:5px 10px;}
}